Subject: Ticket Assigned - Extra charge on T shirt & bra order num 6365151402
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 11 Nov 2021 09:36:24 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Extra charge on T shirt & bra order num 6365151402 Dear splash .                                                                     
I'm Syed Razi Hussain I'm online purchase T shirt & many item .  In Offer show the t shirt is 28 riyal & 1 bra 20 riyal . But you charge me extra in invoice T shirt 56 riyal  & bra is 29 riyal .
Note : I'm pay extra total 37 riyal. so please justified this extra money .                                    My order number is 6365151402          

Your sincerelyCustomer   Syed
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3346960